package com.chelvc.cloud.vehicle.api.constant;

import com.chelvc.framework.common.model.Enumeration;
import lombok.Getter;

/**
 * 广告页枚举
 *
 * @author Woody
 * @date 2023/5/7
 */
@Getter
public enum Adpage implements Enumeration {
    /**
     * 职位首页
     */
    CUSTOMER_INDEX("顾客首页");

    /**
     * 页面描述
     */
    private final String description;

    Adpage(String description) {
        this.description = description;
    }
}
