package com.chelvc.cloud.vehicle.api.constant;

import com.chelvc.framework.common.model.Enumeration;
import lombok.Getter;

/**
 * 收藏类型枚举
 *
 * @author Woody
 * @date 2023/7/17
 */
@Getter
public enum FavoriteType implements Enumeration {
    /**
     * 商家
     */
    MERCHANT("商家");
    /**
     * 类型描述
     */
    private final String description;

    FavoriteType(String description) {
        this.description = description;
    }
}
