package com.chelvc.cloud.vehicle.api.dto;

import java.io.Serializable;
import java.util.List;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * 商品详情
 *
 * @author Woody
 * @date 2023/8/6
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class GoodsDetailDTO implements Serializable {
    /**
     * 商品信息
     */
    private GoodsDTO goods;

    /**
     * 优惠券列表
     */
    private List<CouponDTO> coupons;

    /**
     * 评价列表
     */
    private List<CommentDTO> comments;
}
