package com.chelvc.cloud.vehicle.server.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.chelvc.cloud.vehicle.server.entity.Favorite;
import org.apache.ibatis.annotations.Mapper;

/**
 * 用户收藏数据操作接口
 *
 * @author Woody
 * @date 2023/7/17
 */
@Mapper
public interface FavoriteMapper extends BaseMapper<Favorite> {
    /**
     * 创建或忽略收藏信息
     *
     * @param favorite 收藏信息
     * @return true/false
     */
    boolean createOrIgnore(Favorite favorite);
}
