package com.chelvc.cloud.vehicle.api.constant;

import com.chelvc.framework.common.model.Enumeration;
import lombok.Getter;

/**
 * 广告来源枚举
 *
 * @author Woody
 * @date 2023/5/7
 */
@Getter
public enum Adsource implements Enumeration {
    /**
     * 腾讯
     */
    TENCENT("腾讯"),

    /**
     * 平台
     */
    PLATFORM("平台");

    /**
     * 来源描述
     */
    private final String description;

    Adsource(String description) {
        this.description = description;
    }
}
