package com.chelvc.cloud.vehicle.api.dto;
import com.chelvc.cloud.vehicle.api.constant.FavoriteType;
import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

import java.util.Date;

/**
 * 用户收藏数据模型
 *
 * @author liude
 * @date 2023/7/19
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class FavoriteDTO{
    /**
     * 主键
     */
    private Long id;

    /**
     * 用户ID
     */
    private Long userId;

    /**
     * 收藏类型
     */
    private FavoriteType type;

    /**
     * 收藏内容ID
     */
    private Long contentId;

    /**
     * 创建时间
     */
    private Date createTime;
}
