package com.chelvc.cloud.vehicle.api.dto;

import java.io.Serializable;
import java.util.List;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.experimental.SuperBuilder;

/**
 * 商家商品信息
 *
 * @author Woody
 * @date 2023/7/20
 */
@Data
@SuperBuilder
@NoArgsConstructor
@AllArgsConstructor
public class MerchantGoodsDTO implements Serializable {
    /**
     * 商品总数
     */
    private Integer total;

    /**
     * 商品列表
     */
    private List<GoodsDTO> goods;
}
