package com.chelvc.cloud.vehicle.api.service;

/**
 * 商品收藏接口
 *
 * @author liude
 * @date 2023/7/18
 */
public interface FavoriteService {
    /**
     * 收藏商家
     *
     * @param merchantId 商家ID
     * @return 收藏ID
     */
    Long addMerchantFavorite(Long merchantId);

    /**
     * 取消我的收藏
     *
     * @param id 收藏ID
     */
    void deleteMineFavorite(Long id);
}
